<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>551445</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>372640</com:RegistrationNumber>
  <com:ApplicationDate>2018-10-27</com:ApplicationDate>
  <com:RegistrationDate>2019-05-02</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-10-27</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">POHÁDKOVÝ POPCORN</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5514450.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>2.5.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.14</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>2.5.23</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pražicí stroje, kuchyňské stroje (elektrické) na vaření, elektrické stroje na výrobu pražené kukuřice, elektrické kuchyňské náčiní, elektrické kuchyňské přístroje, elektrické kuchyňské vybavení, elektrické nádoby na přípravu jídel, přístroje a zařízení na vaření potravin, přístroje na ohřívání potravin</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">plechové nádoby na popcorn, prázdné, k použití v domácnosti, nádobí, kuchyňské náčiní a nádoby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">popcorn, karamelový popcorn, ochucený popcorn, pražená kukuřice (popcorn), popcorn s polevou, popcorn s cukrovou polevou, sůl na popcorn, upravený nepražený popcorn, koření na popcorn, karamelový popcorn s praženými ořechy, popcorn pro přípravu v mikrovlnné troubě, kukuřice (pražená), kukuřičné křupky, pražená kukuřice, pražená kukuřice se sýrovou příchutí, pražená kukuřičná zrna</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby bezobslužný maloobchodních prodejen potravin, maloobchodní služby v oblasti potravin, maloobchodní služby v oblasti cukrovinek, maloobchodní služby v oblasti lahůdek, maloobchodní služby v oblasti nástrojů na přípravu pokrmů, maloobchodní služby v oblasti domácích elektrických zařízení, maloobchodní zásilkové služby týkající se potravin, velkoobchodní prodej cukrářských výrobků, velkoobchodní prodej kuchyňských potřeb, obchodní služby a informace pro spotřebitele, nákup zboží a služeb pro jiné podniky, pořádání podnikových prezentací spojených s nákupem a prodejem výrobků, pořádání prezentací pro komerční účely, poskytování informací spotřebitelům v souvislosti s potravinami a nápoji, pronájem prodejních automatů, reklamní služby jiných prodejců, umožňující zákazníkům si služby těchto prodejců pohodlně prohlédnout a porovnat, služby obchodního zprostředkovávání a poradenství v oboru prodeje výrobků a poskytování služeb, služby v oblasti dovozu a vývozu, služby v oblasti obchodní správy vztahující se k internetovému prodeji</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">firemní pohostinské služby (zábava), informační a poradenské služby vztahující se k zábavě, kina, konzultace v oblasti plánování večírků, konzultační služby v oblasti zábavy, kulturní aktivity, kulturní služby, organizace koncertů, organizace kulturních představení, organizace kulturních, zábavních a sportovních akcí, organizace zábavních aktivit, organizování a plánování recepcí, organizování festivalů, organizování festivalů pro zábavní účely, organizování kulturních a uměleckých akcí, organizování večírků, pohostinské služby (zábava), pořádání festivalů pro kulturní účely, pořádání prezentací pro kulturní účely, pořádání předváděcích akcí pro zábavní účely, poskytování kinosálů, produkce filmových studií, provozování prostor pro venkovní rekreační činnosti, provozování zábavních parků, půjčování filmů, půjčování hraček, služby pro promítání kinematografických filmů, služby týkající se dětského dobrodružného hřiště, služby v oblasti kinematografické zábavy, služby v oblasti hudebních festivalů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování jídla a nápojů, bary, bary nabízející ovocné nápoje, bary (služby -), bistra (služby), bufetové služby, bufety rychlého občerstvení, informace o restauracích (služby), hotelové restaurační služby, gril - restaurace, firemní akce (poskytování jídel a nápojů), denní bary (v restauraci, hotelu), delikatesy (restaurace), dekorace potravin</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2018-10-27</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>PARDUBICE  ZELENÁ BRÁNA POLABÍ, z.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Pardubice, Zelené Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
